
.wrap-popup {
  position: fixed;
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.75);
  z-index: 301;
  overflow: auto;
  z-index: 301;
}

.popup-form {
  position: absolute;
  display: block;
  width: 680px;
  height: auto;
  top: 50%;
  left: 50%;
  margin-top: -250px;
  margin-left: -340px;
  padding: 36px 35px 37px 35px;
  background-color: #ffffff;
  box-sizing: border-box;
}

.popup-form .form {
  display: none;
}

.popup-form .icon-close {
  position: absolute;
  display: block;
  width: 40px;
  height: 40px;
  cursor: pointer;
  top: 16px;
  right: 15px;
  top: -120px;
  right: -15px;
  text-align: center;
}

.popup-form .icon-close svg {
  width: 22px;
  height: 22px;  
  position: relative;
  top: 8px;
}

.popup-form .icon-close svg .st0 {
  -webkit-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
} 

.popup-form .icon-close:hover svg .st0 {
  fill: #e80321!important;
}

.popup-form .title {
  font-size: 30px;
  line-height: 36px;
  color: #333333;
  text-align: left;
  margin-bottom: 28px;
  font-weight: 400;
}

.popup-form .question {
  position: relative;
  display: block;
  margin-bottom: 9px;
}

.popup-form .question .number {
  color: #ffffff;
  text-align: center;
  font-size: 16px;
  line-height: 30px;
  font-weight: 500;
  height: 30px;
  width: 30px;
  background-color: #e80321;
  -webkit-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  margin-right: 6px;
  display: inline-block;
  vertical-align: top;
}

.popup-form .question .text {
  font-weight: 500;
  font-size: 16px;
  line-height: 32px;
  color: #333333;
  display: inline-block;
  vertical-align: top;
}

.popup-form .items {
  position: relative;
  display: block;
  width: auto;
  margin-left: -5px;
  margin-right: -6px;
}

.popup-form .items:after,
.popup-form .str_band:after {
  content: '';
  display: table;
  clear: both;
}

.popup-form .items .item {
  position: relative;
  display: block;
  width: 33.33%;
  float: left;
  padding: 5px 6px 6px 5px;
  box-sizing: border-box;
}

.popup-form .items .item label {
  position: relative;
  display: block;
  width: 100%;
  height: 78px;
  border: 2px solid #959595;
  -webkit-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  background-color: #ffffff;
  cursor: pointer;
  font-size: 14px;
  line-height: 16px;
  text-align: left;
  color: #333333;
  font-weight: 500;
  box-sizing: border-box;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
  padding: 0 18px 0 70px;
}

.popup-form .items .item label .input_btn {
  display: none;
}

.popup-form .items .item label:hover,
.popup-form .items .item label._active {
  border-color: #e80321;
  background-color: #e80321;
}

.popup-form .items .item .icon {
  position: absolute;
  top: 19px;
  left: 18px;
}

.popup-form .items .item label .icon svg .cls-1 {
  fill: #e80321;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;  
}

.popup-form .items .item label:hover .icon svg .cls-1,
.popup-form .items .item label._active .icon svg .cls-1 {
  fill: #ffffff !important;
}

.popup-form .items .item .text {
  color: #333333;
  font-size: 14px;
  line-height: 16px;
  height: 74px;
  font-weight: 500;
  position: relative;
  display: table-cell;
  vertical-align: middle;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;  
}

.popup-form .items .item label:hover .text,
.popup-form .items .item label._active .text {
  color: #ffffff;
}

.popup-form .str_band {
  position: relative;
  display: block;
  margin: 14px 0 27px 0;
}

.popup-form .str_band .text {
  font-size: 14px;
  line-height: 16px;
  font-weight: 400;
  display: inline-block;
  vertical-align: top;
  color: #333333;
  margin-right: 16px;
  top: 18px;
  position: relative;
}

.popup-form .str_band .band {
  width: 300px;
  height: 6px;
  background-color: #e2e5eb;
  position: relative;
  display: inline-block;
  vertical-align: top;
  -webkit-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  top: 23px;
}

.popup-form .str_band .band:after {
  content: '';
  position: absolute;
  display: block;
  width: 100px;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #e80321;
  -webkit-border-radius: 3px 0 0 3px;
  -ms-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}

.popup-form .str_band .band.band_2:after {
  width: 200px;
}

.popup-form .str_band .band.band_3:after {
  width: 300px;
  -webkit-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
}

.popup-form .block-band {
  position: relative;
  display: block;
  float: left;
}

.popup-form .is-button-c {
  width: 154px;
  padding-top: 17px;
  padding-bottom: 19px;
  float: right;
  cursor: pointer;
  min-width: none;
}

.popup-form .other-form {
  text-align: center;
}

.popup-form .other-form br {
  display: none;
}

.popup-form .other-form a {
  cursor: pointer;
  text-decoration: none;
  font-size: 14px;
  line-height: 18px;
  font-weight: 400;
  color: #0095f9;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease; 
}

.popup-form .other-form a:hover {
  color: #e80321;
}

.popup-form .form-input {
  position: relative;
  display: none;
  width: 100%;
  padding-top: 4px;
  padding-bottom: 20px;
}

.popup-form .form-input .input,
.popup-form .str-form input {
  position: relative;
  display: block;
  width: 100%;
  height: 48px;
  box-sizing: border-box;
  border: 2px solid #959595;
  color: #333333;
  font-size: 16px;
  padding: 5px 18px;
  background-color: #ffffff;
  -webkit-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}

.popup-form .str-form input {  
  border-color: #dddddd;
}

.popup-form .items .item label.btn_other._open .icon svg .cls-1 {
  opacity: 0;
}

.popup-form .items .item label.btn_store {
  padding-left: 28px;
}

.popup-form .is-form-field.field-checkbox label a {
  text-decoration: none;
  border-bottom: 1px solid transparent;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease; 
  color: rgba(232, 3, 33, 1);
  cursor: pointer;
}

.popup-form .is-form-field.field-checkbox label a:hover {
  border-bottom-color: rgba(232, 3, 33, 0.75);
}

.popup-form .str-checkbox label {
  font-size: 14px;
  line-height: 18px;
  position: relative;
  top: 3px;
  padding-top: 2px;
  color: #333333;
}

.popup-form .str-form label {
  font-size: 14px;
  line-height: 18px;
  font-weight: 400;
  color: #6e7781;
  margin-bottom: 5px;
  letter-spacing: 0px;
  position: relative;
  display: block;
}

.popup-form .str-form label span {
  color: #e30611;
}

.popup-form .block-form {
  margin-top: 13px;
}

.popup-form .str-form {
  margin-bottom: 15px;
}

.popup-form .is-form-field.field-checkbox {
  padding-top: 1px;
  margin-bottom: 26px;
}

.popup-form .is-form-field.field-checkbox label {
  padding-left: 32px;
}

.popup-form #form_3 .str_band {
  margin-bottom: 10px;
  position: absolute;
  bottom: 27px;
}

.popup-form #form_3 .is-button-c {
  position: relative;
  display: block;
  float: none;
}

.popup-form #form_3 .is-button-c {
  margin-left: auto;
}

.popup-form .block-form {
  margin-top: 18px;
}

.popup-form #form_3 {
  margin-bottom: 7px;
}

@media screen and (max-width: 745px) {
  .popup-form .icon-close {
    top: 0px;
    right: 0px;
    top: -95px;
    right: -12px;
  }

  .popup-form .icon-close svg {
    width: 18px;
    height: 18px;  
    top: 13px;
    right: 3px;
  }

  .popup-form {
    width: 94%;
    margin-left: auto;
    top: auto;
    margin-top: 20%;
    margin-bottom: 20%;
    left: 3%;
    padding: 27px 20px 25px 20px;
  }

  .popup-form .title {    
    font-size: 23px;
    line-height: 29px;
    margin-bottom: 18px;
  }

  .popup-form .question {
    padding-left: 40px;
    margin-bottom: 18px;
  }

  .popup-form .block-band {
    float: none;
    margin-bottom: 20px;
  }

  .popup-form .question .text {
    font-size: 14px;
    line-height: 18px;
    top: auto;
    display: table-cell;
    vertical-align: middle;
    height: 30px;
  }

  .popup-form .question .number {
    position: absolute;
    left: 0;
  }

  .popup-form .str_band .text {
    top: 0;
    margin-bottom: 10px;
  }

  .popup-form .str_band {
    margin-top: -2px;
  }

  .popup-form .str_band .band {
    display: block;
    width: 100%;
    top: 0px;
  }

  .popup-form .str_band .band:after {
    width: 33.33%;
  }

  .popup-form .str_band .band.band_2:after {
    width: 66.66%;
  }

  .popup-form .str_band .band.band_3:after {
    width: 100%;
  }

  .popup-form .other-form br {
    display: inline;
  }

  .popup-form .items .item {
    width: 50%;
  }

  .popup-form .items .item label {
    padding-left: 52px;
  }

  .popup-form .items .item .icon {
    transform: scale(0.8);
    margin-left: -10px;
  }

  .popup-form .items .item .text {
    font-size: 13px;
  }

  .popup-form .items .item label.btn_store {
    padding-left: 16px;
    padding-right: 10px;
  }

  .popup-form .items {
    margin-top: -5px;
    margin-bottom: 18px;
  }

  .popup-form .form-input {
    padding-top: 0;
    top: -4px;
  }

  .popup-form .str-form input {
    font-size: 14px;
  }

  .popup-form .str-checkbox label {
    top: 1px;
  }

  .popup-form .is-form-field.field-checkbox {
    margin-bottom: 22px;
  }

  .popup-form .is-form-field.field-checkbox .checkbox-label {
    font-size: 14px;
    line-height: 19px;
  }

  .popup-form #form_3 .str_band {
    position: relative;
    margin-top: -71px;
    top: -46px;
    bottom: auto;
  }

  .popup-form #form_3 .is-button-c {
    margin-top: 75px;
    margin-bottom: 6px;
    margin-left: auto;
    top: -6px;
  }

  .popup-form #form_3 {
    margin-bottom: 16px;
  }
}

@media screen and (max-width: 411px) {
  .popup-form .icon-close {
    top: -125px;
  }

  .popup-form .items {
    display: flex;
    flex-direction: column;
    margin-bottom: 10px;
  }

  .popup-form .items .item {
    width: 100%;
  }

  .popup-form .items .item label {
    height: auto;
  }

  .popup-form .items .item .text {
    height: 30px;
  }

  .popup-form .items .item .icon {
    transform: scale(0.6);
    top: -4px !important;
  }
  .popup-form .title {
    font-size: 18px;
    line-height: 1.2;
    margin-bottom: 10px;
  }

  .popup-form>p {
    font-size: 14px;
    line-height: 1.2;
    margin-bottom: 15px;
  }

  .popup-form .str_band {
    margin-bottom: 0;
  }

  .popup-form .block-band {
    margin-bottom: 10px;
  }

  @media screen and (max-width: 372px) {
  .popup-mob-form  .title{
    font-size: 12px !important;
    margin-bottom: 8px !important;
  }
  .popup-mob-form .items .item label{
    height: 41px !important;
  }
  .popup-mob-form .items .item .text{
    height: 39px !important;
  }
  .popup-mob-form .items .item .icon{
    top: -1px !important;}
  .popup-mob-form .items .item .icon svg{
      width: 25px ;
    }
  .popup-form .question {
    margin-bottom: 11px !important;
  }
  .popup-mob-form .icon-mini svg{
      width: 19px !important;

  }
  .popup-form .other-form a {
    font-size: 12px !important;
    line-height: 14px!important;
  }
  .popup-mob-form .items .item {
    width: 100%;
    float: none;
  }
  .popup-mob-form .items{
    margin-bottom: 12px !important;
  }
  .svg2{
    height: 38px !important;
  }
  .svg3{
   width: 15px !important;
  }
  .svg3-icon{
    left: 25px !important;
  }
.is-button-c {
    width: 116px !important;
    padding-top: 9px !important;
    padding-bottom: 9px !important;
    padding-left: 19px;
    padding-right: 31px;
  }

  .popup-mob-form .items .item label {
    padding-left: 55px !important;
  }
.popup-mob-form .icon-close {
  top: -75px !important;
}
  .popup-mob-form{
    padding: 16px 20px 25px 20px !important;
  }
  .popup-form .question .number{
    width: 20px !important;
    height: 20px !important;
    line-height: 20px !important;
  }
  .popup-form .question .text{
    font-size: 12px !important;
    height: 20px !important;
  }
}
  .button-and-text{
   display: flex ;
    justify-content: space-between;
    flex-direction: row;
  }
  .is-but-non{
  display: none !important;
  }
}
@media (min-width: 373px ) and (max-width: 5000px) {
  .button-and-text{
    display: none !important;
  }
  .block-band{
    margin-bottom: 12px!important;
  }
  .is-but-non{
    display: block !important;
  }
}
.slide-position-prev-container{
  width: 100%;
  max-width: 1096px;
  display: flex;
  position: absolute;
  left: 0;
padding-top: 77px;
  right: 0;
  margin:auto;
  justify-content: space-between;
}
.slide-position-prev-container .slide-position-prev{
  width: 311px;
  height: 352px;
  z-index: 99;
}
.slide-position-prev-container .slide-position-next{
  width: 311px;
  height: 352px;
  z-index: 99;
}
@media (min-width: 320px) and (max-width: 745px) {
  .slide-position-prev-container .slide-position-next,.slide-position-prev-container .slide-position-prev{
    display: none ;
  }
}